<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8"/>
        <title>Saison</title>
        <link rel="stylesheet" href="head.css"/>
        <link rel="stylesheet" href="saison.css"/>
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Anton&family=Nunito:ital,wght@1,200&family=Teko&display=swap" rel="stylesheet"> 
    </head>
    <body>
        <header>
            <h1 id="acceuil">Cyberpunk Edgerunners : nouvelle série évènement</h1>
            <img src="images/banniere.png" alt="Banièrre de la page">
            <nav>
                <ul>
                    <li><a href="Accueil.html">Accueil</a></li>
                    <li><a href="Saison.html">Saisons</a></li>
                    <li><a href="Personnage.html">Personnages</a></li>
                    <li><a href="Bande_annonces.html">Bande annonces</a></li>
                    <li><a href="boutique.html">Boutique</a></li>
                </ul>
            </nav>
        </header>
        <ul>
            <li>
                <section>
                    <img src="images/NCPD@1x-b703364b.jpg" alt="Représente le NCPD (Night City Police Department / Night City Police)">
                    <h2>NCPD (Night City Police Department / Night City Police)</h2>
                    <p>Night City Police Department (NCPD) is a corporate-backed police force that protects public safety in Night City. They exist to keep the city peaceful enough that corporations can do what corporations do.</p>
                </section>
            </li>
            <li>
                <section>
                    <img src="images/MaxTac@1x-7439548c.jpg" alt="Représente la MaxTac">
                    <h2>MaxTac</h2>
                    <p>MaxTac is an elite, special ops division of the NCPD with a singular aim: eliminate cyberpsychos. MaxTac officers enjoy their pick of weapons, the best cyberware, fresh, prototype gear and a free hand in carrying out their ops. But despite these overwhelming privileges, nobody in their right mind would ever join the force.</p>
                </section>
            </li>
            <li>
                <section>
                    <img src="images/Cyberpsychosis@1x-7f757e5b.jpg" alt="Représente un cyberpsychosis">
                    <h2>Cyberpsychosis</h2>
                    <p>Cyberpsychosis is a collective term for all psychotic and anxiety-related personality disorders caused by hardware implanted in the body and any and all behavioral mods, including software. Most people believe that this disorder is caused by faulty cyberware, but not everyone agrees.</p>
                </section>
            </li>
            <li>
                <section>
                    <img src="images/ICE@1x-10b9e5fb.jpg" alt="Représente ICE (Intrusion Countermeasures Electronics)">
                    <h2>ICE (Intrusion Countermeasures Electronics)</h2>
                    <p>ICE stands for Intrusion Countermeasures Electronics, the most advanced form of security on the Net. Every sane corporation has a crack division of netrunners making sure their data fortress is well-protected. Meanwhile, every self-respecting netrunner does everything they can to find a backdoor in corporate ICE and gain access to their subnet.</p>
                </section>
            </li>
            <li>
                <section>
                    <img src="images/Braindance@1x-581f5348.jpg" alt="Représente BD (Brain Dance)">
                    <h2>BD (Brain Dance)</h2>
                    <p>Braindance is the transfer of the conscious experiences of the person who recorded (or "scrolled") them to one who "relives" them with the same ease as watching a movie. The raw material must first be processed, or edited, before it can be used.</p>
                </section>
            </li>
            <li>
                <section>
                    <img src="images/Trauma-Team@1x-d7199d7e.jpg" alt="Représente la trauma team">
                    <h2>Trauma Team</h2>
                    <p>Trauma Team International is the largest provider of medical services in Night City, ranging from healthcare products, to health insurance, to medical-grade implants and replacement surgery. This may be the only corporation that enjoys such a high level of public trust.</p>
                </section>
            </li>
            <li>
                <section>
                    <img src="images/Arasaka@1x-a245f164.jpg" alt="Représente Arasaka">
                    <h2>Arasaka</h2>
                    <p>The Arasaka Corporation is the longest-operating megacorp in the world and a global leader in security. Today, they are known as an arms-manufacturing giant that has had its hands in military conflicts across all continents. Due to the latest advances in technology and the company's seemingly unlimited capital, Arasaka is poised to achieve its political goals on a massive scale.</p>
                </section>
            </li>
            <li>
                <section>
                    <img src="images/Cyberware@1x-363c2d6e.jpg" alt="Représente cyberware (implant or chrome)">
                    <h2>Cyberware (Implant or Chrome)</h2>
                    <p>Cyberware (implants or chrome) is a device implanted in the human body. There are many different types. Examples range from those mounted in the eyes to enhance vision to those mounted in the legs to increase jumping ability.</p>
                </section>
            </li>
            <li>
                <section>
                    <img src="images/Sandevistan@1x-a1297e45.jpg" alt="Représente un sandevistan">
                    <h2>Sandevistan</h2>
                    <p>Sandevistan (cyberware) is a temporary status effect that can be activated on demand. Sandevistan will slow down time to a certain percentage for a set duration. Because of that, the user of that cyberware moves too fast, and ordinary humans cannot catch the movements.</p>
                </section>
            </li>
            <li>
                <section>
                    <img src="images/Cyberpunk@1x-922dba67.jpg" alt="Représente cyberpunk (edgerunner)">
                    <h2>Cyberpunk (Edgerunner)</h2>
                    <p>Cyberpunk or Edgerunner is someone who lives on the edge and always pushes themselves to the limit. More than simply being a striver, an Edgerunner continually puts themselves in danger and lives close to failure in a world where the price of failure is death.</p>
                </section>
            </li>
        </ul>
        <aside>
            <section>
                <h2>Nouvelles</h2>
                <p>Studio Trigger, créateurs de Kill la Kill, Little Witch Academia, Promare et de nombreuses autres séries animées à succès, était le studio responsable de la traduction du monde de Cyberpunk 2077 sur le petit écran. Netflix a publié les dix épisodes à la fois et a été immédiatement bien accueilli par les fans et les critiques. C’est pourquoi beaucoup se demandent s’il y aura une deuxième saison. En parlant à Famitsu, le représentant de CD Projekt RED Japan, Satoru Honma, semble avoir refroidi l’idée.</p>
            </section>
            <section>
                <h2>Reseaux sociaux<img src="images/YouTube.png" alt="logo youtube"></h2>
                <table>
                <tbody>
                    <tr>
                        <td><a href="https://www.youtube.com/c/NetflixFrance" target="_blank">Youtube</a></td>
                    </tr>
                    <tr>
                        <td><a href="https://twitter.com/edgerunners" target="_blank">Twitter</a></td>
                    </tr>
                </tbody>
            </table>
        </section>
        <section>
            <h2>Contacts<img src="images/contact.webp" alt="logo de contact"></h2>
            <p>Studio de production<br><a href="mailto:CD-Projekt-Red@outlook.fr" target="_blank">CD-Projekt-Red@outlook.fr</a></p>
        </section>
        </aside>
        <footer>
            <p>Droits d'auter : Leo Lucidor® | Pour plus d'info :  <a href="https://fr.wikipedia.org/wiki/Cyberpunk:_Edgerunners" target="_blank">Page wiki</a></p>
        </footer>
    </body>
</html>